@charset "utf-8";
.info_box_wrap{margin-bottom:20px;padding:30px 0;border:1px solid #e1e1e1}
.info_box_wrap .info_box{border-top:1px solid #ddd;text-align:center}
.info_box_wrap .info_box:first-child{border-top:none}
.info_box_wrap .info_box .photo_img{position:relative;width:254px;height:328px;margin:0 auto 15px;padding:5px;border:1px solid #ddd;background-color:#fff}
.info_box_wrap .info_box .photo_img>div{height:100%;background:#d8d8d8;text-align:center}
.info_box_wrap .info_box .photo_img>div>img{max-width:100%;height:100%;border:0;vertical-align:top}
.info_box_wrap .info_box .photo_img>div>span{display:block;position:absolute;top:5px;left:5px;width:60px;height:60px;padding:14px;color:#fff;line-height:1.2}
.info_box_wrap .info_box .photo_img>div>span.primary{padding:13px 10px;background:#ee554f}
.info_box_wrap .info_box .photo_img>div>span.success{padding:13px 10px;background:#1073e3}
.info_box_wrap .info_box .photo_img>div>span.info{background:#00a984}
.info_box_wrap .info_box .photo_img>div>span.default{background:#54535a}
.info_box_wrap .info_box .photo_info{padding:0 12px}
.info_box_wrap .info_box .photo_info>.tit{position:relative;padding:22px 0 16px}
.info_box_wrap .info_box .photo_info>.tit>.cate{display:inline-block;position:absolute;top:5px;left:50%;width:50px;height:50px;margin-left:-105px;border-radius:50%;background:#ee554f;color:#fff;text-align:center}
.info_box_wrap .info_box .photo_info>.tit>.cate:before{display:inline-block;position:absolute;top:0;left:0;height:50px;vertical-align:middle;content:''}
.info_box_wrap .info_box .photo_info>.tit>.cate.type1{background:#1a91ed}
.info_box_wrap .info_box .photo_info>.tit>.cate.type2{background:#80b300}
.info_box_wrap .info_box .photo_info>.tit>.cate.type3{background:#276bc9}
.info_box_wrap .info_box .photo_info>.tit>.cate.type4{background:#09c55e;}
.info_box_wrap .info_box .photo_info>.tit>.cate.type5{background:#f7ff09; color: #333;}
.info_box_wrap .info_box .photo_info>.tit>.cate.type6{background:#0097b9;}
/* .info_box_wrap .info_box .photo_info>.tit>.cate.type7{background:#31a7c2;} */
.info_box_wrap .info_box .photo_info>.tit>.cate>b{display:block;margin:15px 0}
.info_box_wrap .info_box .photo_info>.tit>.cate_tit{display:inline-block;font-size:22px;color:#333;letter-spacing:-.5px;text-align:left;vertical-align:middle}
.info_box_wrap .info_box .photo_info ul{margin-top:20px;text-align:left}
.info_box_wrap .info_box .photo_info ul li{position:relative;min-height:10px;margin-bottom:10px;padding-left:116px;line-height:1.2}
.info_box_wrap .info_box .photo_info ul li .info{letter-spacing:-.5px}
.info_box_wrap .info_box .photo_info ul li:first-child{margin-top:0}
.info_box_wrap .info_box .photo_info ul li span.tit{position:absolute;top:0;left:0;font-weight:600;color:#444}
.info_box_wrap .info_box .photo_info ul li span.tit:before{position:absolute;top:3px;left:101px;width:1px;height:13px;background:#aeaeae;content:''}
.info_box_wrap .info_box .photo_info ul li span.tit-info{display:block;margin-left:30px;word-wrap:break-word;word-break:keep-all}
.info_box_wrap .info_box .content_li{position:relative;margin-bottom:0;padding:0}
.info_box_wrap .info_box .content_li .content_tit{display:block;font-size:15px;color:#333;text-align:left}

.info_box_wrap .info_box .content_li .content_info{display:block}

.info_box_wrap .info_box .content_btn{width:161px;margin:20px auto 0}
.info_box_wrap .info_box .content_btn a{display:inline-block;width:100%;padding:11px 0;border:1px solid #ee402e;border-radius:3px;background-color:#ee402e;font-size:15px;color:#fff;text-align:center}

.info_box_wrap .info_box .content_btn a:hover,.info_box_wrap .info_box .content_btn a:focus,.info_box_wrap .info_box .content_btn a:active{border:1px solid #e92f1b;background:#e92f1b}
.info_box_wrap .info_box .content_btn a .btn_arr{display:inline-block;width:28px;height:17px;margin-left:10px;background:url(/images/prog/common/btn_arr.png) no-repeat;vertical-align:middle}

@media (min-width: 768px){
.info_box_wrap{min-height:394px;padding:34px 38px}
.info_box_wrap .info_box{position:relative;padding-left:293px;text-align:left}
.info_box_wrap .info_box .photo_img{position:absolute;top:0;left:0;margin:0;border:1px solid #ddd;text-align:center}
.info_box_wrap .info_box .photo_info{padding:0}
.info_box_wrap .info_box .photo_info ul{margin-top:24px}
.info_box_wrap .info_box .photo_info>.tit>.cate_tit a{font-size:20px}
.info_box_wrap .info_box .photo_info > .tit > .cate{left:0;margin-left:0}
.info_box_wrap .info_box .content_btn{margin:37px 0 0 3px}

}


@media (min-width: 570px) {
    .info_box_wrap .info_box .photo_info>.tit>.cate {position:static}
    .info_box_wrap .info_box .photo_info>.tit>.cate {left:0;margin-left:0}
}


@media (max-width: 569px) {
    .info_box_wrap .info_box .photo_info>.tit>.cate {position:static; margin:5px;}
    .info_box_wrap .info_box .photo_info>.tit {padding: 10px 0;}
}


@media (max-width:480px) {
    .info_box_wrap .info_box .photo_info>.tit>.cate_tit {margin-top:10px;}

}